﻿.con_wrap
{
	width:960px;
	height:auto;
	margin-top:10px;
	background:url(../images/left_bg1.jpg) repeat-y;}
.con_left_wrap
{
	width:250px;
	float:left;
	margin-left:1px;
	padding-bottom:30px;}
.con_right_wrap
{
	width:700px;
	float:right;}
.position
{
	height:25px;
	font-size:12px;
	line-height:25px;
	border-bottom:1px solid #999;}
.con_right_title
{
	padding:15px 5px 10px 5px;
	font-size:18px;
	text-align:center;
	font-weight:bold;}
.pubdate
{
	line-height:20px;
	height:30px;
	font-weight:normal;
	font-size:12px;
	text-align:center;}
.con_right_content
{
	line-height:200%;
	padding:0px 5px 15px 5px;}
.con_right_content li
{
	line-height:30px;
	list-style:none;}
.con_right_content a
{
	font-size:14px;}
.left_title
{
   height:35px;
   line-height:35px;
   background:gray;
   color:#0066ff;
   font-size:14px;
   font-weight:bold;	
   padding-left:10px;
   background:url(../images/sm2012_bg.png) 0 -425px no-repeat;}
.left_conlist ul li
{
	line-height:25px;
	list-style:none;
	margin-left:5px;}
	